// TestProjectDlg.h : header file
//

#if !defined(AFX_TESTPROJECTDLG_H__E88D26DD_70DA_487A_A1CE_480301040D1F__INCLUDED_)
#define AFX_TESTPROJECTDLG_H__E88D26DD_70DA_487A_A1CE_480301040D1F__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CTestProjectDlg dialog

class CTestProjectDlg : public CDialog
{
// Construction
public:
	CTestProjectDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTestProjectDlg)
	enum { IDD = IDD_TESTPROJECT_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTestProjectDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTestProjectDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnCmdRuntest();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TESTPROJECTDLG_H__E88D26DD_70DA_487A_A1CE_480301040D1F__INCLUDED_)
